<template lang="html">
  <div class="error-page">
    <div class="error-block">
      <p>404</p>
      <p>Палундра</p>
    </div>
    <ui-modal-close-button></ui-modal-close-button>
  </div>
</template>

<script>
export default {
}
</script>

<style lang="scss" scoped>
  .error-page {
    background-image: url(../../assets/img/home/bg-error-page.svg);
  }
</style>
